# Sensor Game Jam #18

* RohmIotGamePlatform.pptx contains information on game platform usage
* Unity directory includes the template project
* IoT-Evaluation-Kit - directory contains Kionix-Windows-Sensor-Evaluation-Software which can be used for checking the sensor data in detail